
<preminet-config>
  <catalog-list-auto-update interval='20000'/>
  <master-server uri='http://config.preminetsolution.com:80'/>
  <info-page uri='http://www.preminetsolution.com/clientinfo/'/>
  <use-preminet-scheme mode='on'/>
  <use-preminet-mime mode='on'/>
  <catalog-addition mode='on'/>
  <max-storage-size size='1000'/>
  <client-sharing type='SIS' mode='off'/>
  <catalog-sharing mode='off'/>
  <content-sharing mode='off'/>
  <send-jad-install-notification mode='off'/>
  <send-dd-install-notification mode='on'/>
  <help-uid value='0x102055F2'/>
  <client-info-attributes>
    <attribute name='provisioning' value='853ae90b'/>
    <attribute name='language-pack' value='China'/>
  </client-info-attributes>
  <open-settings-on-first-launch mode='off'/>
  <use-access-point-tester mode='on'/>
</preminet-config>
